import { jsPDF } from "jspdf"
var font = '[encoded data, 455100 characters]';
var callAddFont = function () {
this.addFileToVFS('Ubuntu-M-normal.ttf', font);
this.addFont('Ubuntu-M-normal.ttf', 'Ubuntu', 'bold');
};
jsPDF.API.events.push(['addFonts', callAddFont])
